{  
    "name": "uniplugin_camerascan",  
    "id": "uniplugin_camerascan",  
    "version": "1.0",  
    "description": "通过相机，拍照固定大小的照片",  
    "_dp_type":"nativeplugin",  
    "_dp_nativeplugin":{  
        "android": {  
            "plugins": [  
                {  
                    "type": "module",  
                    "name": "uniplugin_camerascan",  
                    "class": "uni.elliot.dcloud.uniplugin_camerascan.CameraScanWXModule"  
                }  
            ],   
            "integrateType": "aar",  
            "dependencies": [],  
            "compileOptions": {  //可选，Java编译参数配置  
                "sourceCompatibility": "1.8",  
                "targetCompatibility": "1.8"  
            }, 
            "minSdkVersion": "23",  
            "permissions": [  
                "android.permission.CAMERA","android.permission.WRITE_EXTERNAL_STORAGE"
            ]
        }
    }  
}